Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jboss.netty.util
Class Version

    java.lang.Object
      org.jboss.netty.util.Version

    public final class Version

extends Object

Provides the version information of Netty.

Field Summary
`static String` | `ID` The version identifier.

Method Summary
`static void` | `main(String[] args)` Prints out the version identifier to stdout.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ID

    public static final String ID

  The version identifier.

  See Also:
    Constant Field Values

Method Detail

### main

    public static void main(String[] args)

  Prints out the version identifier to stdout.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2008-2010 JBoss, a division of Red Hat, Inc.. All Rights Reserved.